@charset "utf-8";
/* CSS Document */
@font-face
{  
	font-family:'lato-bold';  src:url('Lato-Bold.ttf'); 
}
*{ margin:0px; padding:0px; }
body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; min-width: 1300px; width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1300?"1300px":"100%"); }
img{ border:0px;}
ul li{ list-style:none;}
a{ text-decoration:none; }
/*去掉safira浏览器电话特殊样式*/
a[href^=tel] {
text-decoration:inherit;
color: inherit;
}
a[href^=telphone] {
text-decoration:inherit;
color: inherit;
}
/************/
.main{ width:1200px; margin:auto; }
.top{ width:100%; height:30px; float:left; background:#000; font-size:11px;}
.top-left{ height:30px; float:left; color:#cdcdcd; line-height:30px;}
.top-left span { height:30px; float:left; padding-left:30px; margin-right:10px }
.top-add{ background:url(../images/top-add.png) no-repeat left center;}
.top-tel{ background:url(../images/top-tel.png) no-repeat left center;}
.top-email{ background:url(../images/top-email.png) no-repeat left center;}
.search{ height:20px; float:right; margin:5px 0px; border-left:1px solid #cecece; border-right:1px solid #cecece;}
.search-text{ width:122px; height:20px; float:left; border:0px; background:none; color:#cecece; padding:0px 5px; line-height:20px; }
.search-btn{ width:28px; height:20px; border:0px; cursor:pointer; background:url(../images/top-search.png) no-repeat center center}
.slider{ width:100%; height:610px; float:left; position:relative; margin-top:-100px; border-bottom:10px solid #000000;}

.header{ width:100%; height:100px; float:left; position:relative; z-index:9; background:rgba(0,0,0,0.3)!important;  filter:Alpha(opacity=30);}
.head{  }
.logo{ width:163px; height:82px; float:left; padding-top:9px;}
.menu{ height:32px; float:right; padding:34px 0px;}
.menu ul li{ height:32px; float:left; line-height:32px; font-family:'lato-bold'; font-size:14px; text-transform:uppercase;}
.menu ul li a{ height:32px; float:left; padding:0px 30px; color:#fff;}
.menu ul li a:hover,.menu ul li.current-menu-item a,.menu ul li.current-menu-parent a,.menu ul li.current-menu-ancestor a,.menu ul li.menu-item-has-children:hover{ background:#bd9e4a;}

.menu ul li ul.sub-menu li.menu-item-has-children:hover{ background:#fcfcfd;}
.menu ul li:hover>.sub-menu,.sub-menu li:hover>.sub-menu{ display:block; }
.menu ul li ul.sub-menu{ width:235px; float:left; display:none; position:absolute; z-index:9; margin:32px 0px 0px -100px; text-align:left;}
.menu ul li ul.sub-menu li{ width:195px; height:45px; background:#fcfcfd; padding:0px 20px; border-bottom:1px solid #e9e9e9; line-height:45px; font-size:13px; text-transform:none; }
.menu ul li ul.sub-menu li a{ width:180px; height:45px; padding:0px 15px 0px 0px; color:#686868; background:url(../images/drop-icon2.png) no-repeat right center; }
.menu ul li ul.sub-menu li a:hover{ color:#bd9e4a; background:url(../images/drop-icon1.png) no-repeat right center;}


ul.sub-menu li ul.sub-menu{ width:176px; float:left; display:none; position:absolute; margin:0px 0px 0px 216px; z-index:9;}
ul.sub-menu li ul.sub-menu li{ height:45px; background:#fcfcfd; padding:0px 20px; line-height:45px; font-size:13px; text-transform:none; }
ul.sub-menu li ul.sub-menu li a{ width:136px; height:45px; padding:0px 0px 0px 0px; color:#686868; background:none;  }
ul.sub-menu li ul.sub-menu li a:hover{ color:#bd9e4a; background:none;}


.middle{ width:100%; float:left; padding:30px 0px;}
.home-about{ width:100%; float:left; padding-top:92px; background:url(../images/middle-1.png) no-repeat center top;}
.home-about h2{ font-weight:normal; font-family:'lato-bold'; font-size:28px; color:#252525; line-height:30px; text-transform:uppercase}
.home-about p{ padding:10px 0px; font-size:16px; color:#686868; line-height:20px;}
.home-about span{ font-family:'lato-bold'; font-size:18px;}
.home-about span a{ color:#bd9f4b}
.home-pros{ width:100%; float:left; margin-top:20px;}
.home-pro{ width:300px; height:335px; float:left; }
.home-pro-img{ width:300px; height:335px; float:left; position:absolute;}
.home-pro-title{width:300px; height:335px; float:left; font-size:28px; font-weight:bold; line-height:30px; position:absolute; z-index:-1; }
.home-pro-title a{ width:130px; height:60px; float:left; padding:138px 85px 137px 85px; background:/*url(../images/home-pro-title.png)*/rgba(189,159,75, 0.8) url(../images/pro-over.png) no-repeat center center !important;  filter:Alpha(opacity=80); color:#fff}
.home-pro:hover .home-pro-title{ z-index:1;}
.footer{ width:100%; float:left; padding:10px 0px; background:#000000; text-align:left;}
.foot-pros{ width:226px; float:left;}
.foot-pro{ width:100%; height:60px; float:left; padding:0px 0px 10px 0px; margin-bottom:10px; border-bottom:1px solid #404040;}
.foot-pro-img{ width:50px; height:50px; float:left; padding:5px; overflow:hidden; background:#fff; text-align:center;}
.foot-pro-img img{ height:52px; margin:auto;}
.foot-pro-text{ width:100px; float:right; padding:10px 46px 0px 0px; color:#828282; font-size:13px; font-weight:bold; line-height:20px; text-transform:capitalize;}
.foot-pro-text a{ color:#828282;}
.foot-pros .foot-pro:last-child{ border:0px;}
.foot-news{ width:295px; float:left; padding:0px 30px;}
.foot-news ul li{ width:285px; float:left; background:url(../images/news-icon.png) no-repeat left 5px; padding-left:10px; margin-bottom:10px; font-size:11px; line-height:18px;}
.foot-news ul li a{ color:#828282;}
.foot-contact{ width:288px; float:left;}
.foot-contact ul{font-size:13px; color:#cdcdcd;}
.foot-contact ul li{ width:280px; float:left; line-height:20px; margin-bottom:5px; padding-bottom:5px; border-bottom:1px solid #404040; color:#828282; }
.foot-contact ul li h4{ width:100%;color:#fff;}
.foot-form{width:270px; float:right;}
.search-per{ width:255px; height:21px; float:left; background:#fff url(../images/contact-name.png) no-repeat 250px center; margin-bottom:10px; border-radius:3px; border:1px solid #e0e0e0; padding-right:15px;}
.search-email{ float:left; height:21px; width:255px; background:#fff url(../images/contact-email.png) no-repeat 250px center; margin-bottom:10px; border-radius:3px; border:1px solid #e0e0e0; padding-right:15px;}
.search-textarea{ float:left; height:108px; width:100%; background-color:#fff; margin-top:10px; margin-bottom:20px; border-radius:3px;  border:1px solid #e0e0e0;}
.search-sub{ float:left; color:#fff; width:103px; height:25px; line-height:25px; background-color:#ba9d49; border-bottom:2px solid #9b7f2e; border-top:0px; border-left:0px; border-right:0px; cursor:pointer; border-radius:2px;}
.foot-top{ width:100%; float:left; font-family:'lato-bold'; font-size:24px; color:#dbc47e; line-height:50px; padding-bottom:10px;}
.bottom{ width:100%; height:54px; float:left; padding:10px 0px; color:#757575; font-size:11px; line-height:54px;}
.copyright{ float:left;}
.bot-logo{ height:43px; float:left; margin:4px 20px 7px 0px;}
.copyright span{ height:46px; float:left; }
.bot-nav{ float:right;}
.bot-img{ height:54px; float:left;}
.bot-img img{ margin:0px 5px;}
.bot-menu{ height:54px; float:left; padding-left:10px;}
.bot-menu span{ padding:0px 5px;}
.bot-menu a{ color:#757575}

/*****About us**************************************************/
.banner{ width:100%; height:316px; float:left; background:url(../images/aboutus-banner.jpg) no-repeat center center; position:relative; margin-top:-100px; border-bottom:10px solid #bd9e4a;}
.pure-new{width:365px; height:85px; float:left; font-family:'lato-bold'; font-size:36px; line-height:42px; text-align:left; text-transform:uppercase; padding:140px 0px 0px 0px; background:url(../images/about-banner.png) no-repeat left bottom;}
.about-us{width:100%; height:13px; float:left; line-height:13px; color:#686868; margin:45px 0px; text-align:left; font-weight:bold;}
.about-us a{ float:left; color:#686868;}
.about-us img{ float:left; padding:0px 5px;}
.pros{width:1086px; margin:30px auto;}
.pros-top{float:left; width:100%; margin-bottom:20px;}
.pros-img{float:left; width:481px;}
.pros-texts{ width:564px; float:right; margin:auto;}
.pros-text{ font-size:28px; color:#000; text-align:left; font-weight:bold; padding-bottom:15px; float:left; text-transform:uppercase;}
.pros-texts p{float:left; font-size:16px; color:#000; padding-bottom:10px; text-align:justify; line-height:19px;}

.pros-but{ height:54px; float:left; background:url(../images/aboutus-base.png) no-repeat left center; text-align:left; font-size:18px; color:#bd9f4b; line-height:54px; padding-left:60px; margin-bottom:20px; text-transform:uppercase;}
.pros-base{ background-image:url(../images/aboutus-base.png) no-repeat center; height:54px; line-height:54px; padding-left:5px;}


/********side1 ************************************************/
.side1-mid{ width:100%; float:left;}
.side1-left{ width:890px; float:left; margin:42px 0px;}
.side1-banner{ width:100%; height:30px; float:left; background:url(../images/side1-pro6.png) no-repeat left center;}
.side1-banner ul li a{ height:28px; float:left; line-height:28px;  padding:0px 10px; color:#000; border:1px solid #e6e6e6;}
.side1-banner ul li:first-child a{padding:0px 10px 0px 40px;}
.side1-pro{ width:283px; height:460px; float:left; padding:78px 142px 106px 98px;}
.side1-pro img{ width:283px;}
.side1-text{ width:367px; float:right; padding:40px 0px 20px 0px;}
.side1-title{width:362px; height:64px; float:left; text-align:left; font-weight:bold; font-size:24px; line-height:32px; border-bottom:3px solid #bd9e4a; padding-bottom:5px; font-family:'lato-bold';}
.title1{ color:#bd9e4a; text-transform:capitalize;}
.title2{ color:#000;}
.pro-net{ height:32px; float:left; font-size:24px;}
.pro-price{ height:32px; float:right; font-size:18px;}
.side1-cont{ width:362px; float:left; text-align:justify; font-size:14px; color:#000; line-height:20px; padding:20px 0px;}
.side1-bz{ width:362px; float:left; line-height:18px; text-align:justify;}
.side1-bz span{ width:225px; float:right; color:#bb9d4a;}
.back{ width:228px; height:40px; float:left; background:url(../images/pro-back.png); line-height:40px; font-size:20px; color:#fff; text-shadow:1px 1px 1px #666;}
.back a{ color:#fff;}
.side11-right{width:270px; float:right; margin:42px 0px; border-left:2px solid #fafafa; border-right:2px solid #fafafa; border-top:2px solid #fafafa; border-bottom:1px solid #e6e6e6; }
.side1-bt{ width:250px; float:left; padding:20px 0px 0px 20px; line-height:30px; font-size:24px; font-weight:bold; color:#000; text-align:left;}
.side1-pros{ width:210px; float:left; padding:20px 10px; margin:10px 20px; border-bottom:1px solid #e6e6e6; }
.side1-pros:last-child{ border-bottom:none;}
.side1-pros-img{ width:32px; height:54px; float:left; overflow:hidden; }
.side1-pros-img img{ width:32px; margin:auto;}
.side1-pros-text{ width:100px; float:right; padding:8px 50px 0px 0px; line-height:16px; font-size:13px; font-weight:bold; text-align:left;text-transform:capitalize;}
.side1-pros-text a{ color:#818181;}

/************side2  ********************************************/

.side2-pro{ width:255px; height:406px; float:left; margin:50px 40px 0px 0px; text-align:center;}
.side2-pro-img{ width:255px; height:256px; float:left; overflow:hidden;}
.side2-pro-img img{ height:256px; margin:auto;}
.side2-pro-text{ width:195px; float:left; font-family:'lato-bold'; padding:10px 30px; font-size:18pt; color:#bd9e4a; font-weight:blod; line-height:25px;text-transform:capitalize;}
.side2-pro-text a{ color:#bd9e4a;}
.side2-pro-net{ width:100%; float:left; line-height:25px; font-size:14px;}

.contact{ width:1100px; float:left; padding:20px 50px; text-align:left;}
.contact h2{ width:100%; float:left; font-size:28px; text-transform:uppercase; line-height:60px;}
.contact ul{ width:100%; float:left;}
.contact ul li{ width:100%; font-size:16px; color:#686868; line-height:35px;} 
.map{ width:100%; height:486px; float:left; background:url(../images/contact_image.jpg) no-repeat center top;}
/* pagenavi */  
.pagenavs{width:100%; float:left; padding:10px 0px;}
#pagenavi{  height:25px; float:right; color: #dbc47e; font-size:14px; }
#pagenavi a, #pagenavi a:visited, #pagenavi span {   
height: 25px;   
line-height: 25px;   
display: inline-block;   
padding: 1px 8px;  
color: #dbc47e; 
}   
#pagenavi a, #pagenavi a:visited {   
margin: 0 2px;   
}   
#pagenavi span.pages {   
/*color: #777; */  
font-weight: bold;   
margin-right: 10px;   
padding: 0;   
}   
#pagenavi span.current {   
margin: -2px 2px -1px;   
padding: 0 9px;   
height: 28px;   
line-height: 28px;   
text-align: center;   
color:#000;
} 
/* flexslider */
.flexslider{position:relative; height:610px; overflow:hidden;}
.slides{position:relative;}
.slides li{height:610px;}
.flex-control-nav{ position:absolute; bottom:20px; z-index:9; width:100%; text-align:center;}
.flex-control-nav li{ display:inline-block; width:15px;height:15px; margin:0 5px;  zoom:1;}
.flex-control-nav a{ display:inline-block; width:15px; height:15px; line-height:40px; overflow:hidden; background:url(../images/slider-nav3.png); cursor:pointer; }
.flex-control-nav .flex-active{ background:url(../images/slider-nav2.png); }
.flex-z{ width:100%; float:left; position:absolute; margin-top:300px; z-index:9;}
.flex-text{ width:490px; margin:auto;}
.flex-bot{ width:215px; margin:140px auto 10px auto;}
/*
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(images/next.png) center center no-repeat;}
*/

.news-left{ width:775px; float:left;}
.news-list{ width:100%; float:left; margin-bottom:20px;}
.news-title{ font-size:28px; line-height:35px; font-weight:bold;}
.news-title a{ color:#000000;}
.news-date{ margin:5px 0px; font-size:16px; line-height:30px; font-weight:bold; color:#686868; border-bottom:1px solid #757575;}
.news-text{ width:100%; overflow:hidden; font-size:16px; color:#686868; line-height:22px; text-align:justify;}
.news-text p{ padding:5px 0px;}
.news-text img{ width:775px; margin:5px 0px;}
.news-right{ width:204px; float:right;}
.right-top{ padding-top:40px; line-height:30px; font-size:18px; color:#000; border-bottom:1px solid #757575; font-weight:bold;}
.right-text{ width:100%; float:left; padding:10px 0px;}
.right-text ul li{ width:190px; float:left; margin-bottom:5px; background:url(../images/news-icon.png) no-repeat left 7px; padding-left:14px; font-size:14px; line-height:22px;}
.right-text ul li a{ width:100%; float:left; color:#757575; font-weight:bold;}
.right-text ul li span{ width:100%;}
.right-btns{ width:100%; height:21px; float:left; margin:10px 0px;}
.right-btns a{ width:21px; float:left; margin-right:5px;}

.wpcf7-response-output{ width:100%; float:left; font-size:10px; color:#fff;}